html{
    font-family: poppins;
}

header{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    background: #C4C4C4;
 
}

header > h1{
    margin-left: 0.5em;
}

footer{
    background: #C4C4C4;
    padding-top: 1em;
}

.presentation{
    display: flex;
    background: #F3F3F3;
    justify-content: center;
    flex-direction: row;
    padding: 32px 200px;
}

.presentation > p{
    margin-left: 0.5em;
}

.texto-imagem{
    display:flex;
    flex-direction: column;
}

.texto-imagem > p{
    margin-left: 2em;
}

.subtitle{
    margin-left: 0.5em;
}

.foto{
    border-radius: 50%;
    padding: 10px;
    filter: drop-shadow(4px 4px 4px rgba(0, 0, 0, 0.25));
}

.panel{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.panel > h3{
    font-size: 100%;
}

.hobbies{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    padding: 20px;
    }

.top5{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 20px;
}

.list{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    align-items: flex-end;
    padding: 0px;

}


.list-index{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    padding: 17px;
    background: #DFDFDF;
    border-radius: 5px;
    margin: 5px;

}

a{
    margin-right: 8px;
}

@media only screen and (max-width:900px){
    .footer, .presentation, .panel{
        flex-direction: column;
        justify-content: center;
    }
}

.list-index:hover{
    opacity: 0.4;
    transition: .3s;
}

.foto:hover{
    position: relative;
    top: -10px;
    border: 1px solid blue;
}